<?xml version = '1.0' encoding = 'UTF-8'?>
<templates theme="normal,design" orig_date="2005-03-10T09:54:13" date="2005-06-27T16:21:28" >
 <template category="Keramik" product="BM1" type="gift" name="Bierkrug"  islocked="true">
  <total width="960" height="800" />
  <description>Bierkrug

Produktbeschreibung:
Keramikkrug mit einem eigenen Foto. Der Krug ist mit einem speziellen Haftcoating beschichtet und spühlmaschinenfest. Inhalt: 0,5 l
Maße: Durchmesser 9,5 cm, Höhe 13,5 cm
</description>
  <imagearea left="0" top="0" width="960" height="800" resizable="false"/>
 </template>
 
 
  <template product="BM1" type="gift" autor="jg" name="BM1_1_Bild_quer_komplett" category="Layouts" pagetype="normalpage"  autoThumb="layout" orientation="landscape" group="1 Bild" default="yes">
     <total width="960" height="800" />
    <imagearea left="0" top="0" width="960" height="800" resizable="false"/>
  </template>
    
</templates>

